> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# List affiliate orders



## OpenAPI

````yaml get /affiliates/members/{membership_id}/orders
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /affiliates/members/{membership_id}/orders:
    get:
      tags:
        - Affiliates
      summary: List affiliate orders
      parameters:
        - name: membership_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  meta:
                    type: object
                    properties:
                      success:
                        type: boolean
                  data:
                    type: object
                    description: List of orders attributed to the affiliate.
                    properties:
                      items:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            amount:
                              type: integer
                            commission:
                              type: integer

````